Deze voedingsadapter is ontworpen voor het voeden van diverse apparaten, waaronder scheerapparaten van verschillende merken. Met een uitgangsvermogen van 5V / 1A / 5W is deze adapter compatibel met modellen die gebruikmaken van de Remington PA-0510E voedingsadapter.De adapter heeft een ingangsvoltage van 100-240 V (AC), wat betekent dat hij geschikt is voor gebruik in verschillende landen met verschillende netspanningen. Dit maakt het een praktische keuze voor zowel thuisgebruik als tijdens het ...
Deze stroomadapter maakt het mogelijk om uw scheerapparaat direct aan te sluiten op een stopcontact. Hierdoor kunt u het apparaat gebruiken zonder afhankelijk te zijn van batterijen. Dit biedt een constante stroomvoorziening voor een betrouwbare werking.De adapter is ontworpen voor gebruiksgemak en veiligheid. Het apparaat is eenvoudig aan te sluiten en biedt een stabiele energiebron, wat bijdraagt aan een consistente prestatie van het scheerapparaat.Directe aansluiting: sluit het apparaat aan o...
De HQ8505 Oplader is een praktische oplossing voor het opladen van jouw scheerapparaat. Deze oplader is ontworpen om snel en efficiënt te functioneren, zodat je jouw apparaat in een mum van tijd weer kunt gebruiken.Met een uitgang van 5,4 watt biedt deze oplader voldoende vermogen om jouw scheerapparaat effectief op te laden. Het compacte en lichte ontwerp maakt het eenvoudig om de oplader mee te nemen, terwijl de robuuste constructie ervoor zorgt dat hij bestand is tegen dagelijkse slijtage.He...
-17%
GO SOLID! ® Oplaadkabel geschikt voor Philips Shaver 3000(X) series
€8,45€11,75
Deze GO SOLID! oplaadkabel voor de Shaver series 3000 is de perfecte oplader om jouw scheerapparaat weer mee aan de praat te krijgen. Met deze orginele oplaadkabel kun je snel weer alles trimmen met je Shaver. De Oplaadkabel is slank en licht van gewicht maar kan zeker tegen een stootje. De Shaver series 3000 oplaadkabel beschikt over de volgende kenmerken: Slank en licht 5V / 2A Extra lang snoer (92 cm) Slimme beveiliging 1 jaar garantie Te gebruiken met de onderstaande types; Compatibel m...
De Akyga AK-PD-17 oplader is een onmisbaar accessoire voor bezitters van Philips-scheerapparaten. Het herstelt de volledige functionaliteit van uw scheerapparaat en zorgt voor een betrouwbare en effectieve oplading. Met zijn stevige constructie en duurzame materialen garandeert het optimale prestaties voor een soepele werking van Philips Norelco, SmartTouch en SensoTouch scheerapparaten. Hoogtepunten: - Ingangsspanning van 230 V en uitgangsspanning van 15 V - Uitgangsvermogen van 5,4 W - Kabelle...
Braun - Voedingsadapter - 12V - Compatibel met Scheerapparaat 81577235
€15,99
Deze voedingsadapter is ontworpen voor een breed scala aan apparaten en biedt een betrouwbare stroomvoorziening met een output van 12V en 0,4A, wat overeenkomt met een vermogen van 4,8W. Het is een praktische oplossing voor het aansluiten van diverse apparaten op het stopcontact.De adapter is compatibel met verschillende modellen, waaronder die van Braun, en kan eenvoudig worden gebruikt om uw scheerapparaat van stroom te voorzien. Het is belangrijk om te controleren of deze adapter geschikt is ...
GO SOLID! Oplaadkabel - Geschikt voor Philips OneBlade - Extra Lang Snoer - 92 cm
€7,10€9,95
Deze GO SOLID! oplaadkabel voor de OneBlade 360 en OneBlade Pro 360 is de perfecte oplader om jouw scheerapparaat weer mee aan de praat te krijgen. Met deze orginele oplaadkabel kun je snel weer alles trimmen met je Philips OneBlade. De oplaadkabel is slank en licht van gewicht maar kan zeker tegen een stootje. De OneBlade 360 & OneBlade Pro 360 oplaadkabel beschikt over de volgende kenmerken: Slank en licht 5V / 2A Extra lang snoer (92 cm) Slimme beveiliging 1 jaar garantie Te gebruiken met ...
ProductbeschrijvingZwart netsnoer voor het opladen van de 6 volt elektrische scheerapparaat of baardtrimmer / haar trimmer, zoals de Rasierer Series 5 Type 5751, Waterflex Type 5760 en baardtrimmers van de types 5416, 5417, 5418.Inhoud van de leveringInhoud: 1 stuks netsnoer Referentienummers: (Alleen voor vergelijkingsdoeleinden)Hieronder vindt u "referentie- of vergelijkingsnummers" die het weergegeven artikel als geschikt identificeren, indien dit nummer vermeld staat. Er wordt ook rekening g...
Philips - USB Oplaadkabel - 5V - Compatibel met QP2724 QP2720 QP2734 QP2824 QP4530 QP4631 MG7910 MG5910 MG9510 MG9520 OneBlade Pro 360
€3,99
Deze USB-kabel is speciaal ontworpen voor de nieuwste Philips 5V-scheerapparaten, waaronder modellen zoals de QP2724, QP2720, QP2734, QP2824, QP4530, QP4631, MG7910, MG5910, MG9510, MG9520 en OneBlade Pro 360. Het is belangrijk om de spanning van uw scheerapparaat te controleren om de juiste kabel te kiezen, aangezien deze kabel uitsluitend geschikt is voor 5V-scheerapparaten.De kabel heeft een uitgang van DC 5V bij 1000mA en een kabellengte van 91 cm, wat zorgt voor voldoende bereik tijdens het...
Philips - Voedingsadapter - USB - Geschikt voor Scheerapparaten
€11,95
Deze compatibele USB-kabel is ontworpen voor het betrouwbaar opladen van je scheerapparaat via elke USB-poort. Of je nu thuis gebruikmaakt van een laadadapter of onderweg een powerbank gebruikt, deze kabel biedt een praktische oplossing. Het is een ideale keuze als extra oplaadkabel of als vervangende kabel voor je scheerapparaat.Kenmerken:Robuuste en precies passende constructie voor een betrouwbare oplaadervaring.Lengte van ongeveer 100 cm, wat zorgt voor voldoende bewegingsvrijheid tijdens he...
Scheerapparaat voedingsadapter voor Panasonic | 12V DC | 0,5A | 6W
€20,99
Gebruik deze voedingsadapter om uw apparaat voor voeding te verbinden met het stopcontact.
Kenmerken
voor apparaten die exact 12 Volt DC (gelijkstroom) aan spanning vragen
voor apparaten die 0,5 Ampère of lager aan stroom vragen
voor apparaten die 6 Watt of lager aan vermogen vragen
Specificaties
ingangsvoltage: 100-240 V(AC)
uitgangsvoltage: (DC) 12 V
stroomsterkte: 0,5 A
vermogen: 6 W
connector: Panasonic (merkspecifiek)
conform: RoHS, CE
kleur: zwart
garantie: 2 jaar
Geschikt voor o.a...
Deze voedingsadapter is ontworpen voor gebruik met verschillende apparaten en biedt een betrouwbare stroomvoorziening. Met een uitgang van 8V, 0,1A en een vermogen van 0,8W, is deze adapter compatibel met een verscheidenheid aan modellen, waaronder die van Philips.Het is essentieel om te controleren of deze voedingsadapter geschikt is voor uw specifieke apparaat. Dit kan eenvoudig worden gedaan door de benodigde specificaties, zoals voltage, ampère en vermogen, te verifiëren. Deze informatie i...
Voedingsadapter voor ScheerapparatenDeze voedingsadapter is ontworpen voor het efficiënt opladen van verschillende scheerapparaten. Met een uitgangsspanning van 5V en een stroomsterkte van 1A, biedt deze adapter een betrouwbare stroomvoorziening voor uw apparaat. De adapter heeft een vermogen van 5W, wat zorgt voor een snelle en veilige oplading. Het is belangrijk om te bevestigen of deze adapter compatibel is met uw specifieke model; raadpleeg hiervoor het 'geschikt voor' tabblad.Met een ingan...
Deze voedingsadapter is ontworpen voor gebruik met verschillende apparaten, waaronder scheerapparaten van het merk Braun. Met een uitgangsspanning van 5,9V, een stroomsterkte van 0,6A en een vermogen van 3,54W, biedt deze adapter een betrouwbare stroomvoorziening voor uw apparaten.Het is essentieel om te controleren of deze voedingsadapter geschikt is voor uw specifieke apparaat. Dit kan eenvoudig worden gedaan door te kijken naar de gegevens op het apparaat zelf, waar vaak een sticker met de be...
Notebook lader en TV voedingsadapter 19,5V / 4,74A / 90W - 6,5mm x 4,4mm (met pin) voor o.a. Sony
€49,99
Notebook lader en TV voedingsadapter 19,5V / 4,74A / 90W - 6,5mm x 4,4mm (met pin) voor o.a. Sony
Gebruik deze voedingsadapter om diverse apparaten van verschillende merken voor voeding te verbinden met het stopcontact.
Controleer of deze voedingsadapter geschikt is voor uw apparaat
Het is belangrijk dat u altijd Voltage (V), Ampère (A) en vermogen (W) controleert. U kunt dit controleren op de notebook zelf waar u meestal aan de onderzijde een sticker vindt met deze informatie. Wanneer u de...
Delock - USB Oplaadkabel - Zwart - Voor Elektrische Scheerapparaten - 1,2 m
€7,99
Dit USB-oplaadkabel biedt een betrouwbare en veilige oplossing voor het opladen van MANSCAPED elektrische scheerapparaten. Het is ontworpen als een vervanging voor originele kabels en is compatibel met de series 2.0 en 3.0, mits het apparaat een 5 V oplaadvermogen ondersteunt.Het kabel is voorzien van een USB 2.0 Type-A stekker en een 2-pins stekker, waardoor het flexibel kan worden aangesloten op verschillende oplaadbronnen. Dit maakt het mogelijk om het apparaat zowel thuis als onderweg op te ...
Dit 220 V netsnoer is een praktische oplossing voor het aansluiten van uw elektrisch scheerapparaat. Het snoer is compatibel met verschillende merken, waaronder Philips, Braun en Remington, waardoor het een veelzijdige keuze is voor gebruikers van deze apparaten.Met een lengte van 1,8 meter biedt dit netsnoer voldoende speling voor gebruik in verschillende situaties, of u nu thuis bent of onderweg. Het is een betrouwbaar alternatief voor de originele referenties 7030305 en 482232110095, wat bete...
Delock - USB Oplaadkabel - Zwart - Voor Elektrische Scheerapparaten - 1 meter
€7,99
Deze USB-oplaadkabel biedt een efficiënte en veilige manier om Philips en Multigroomer elektrische scheerapparaten op te laden. De kabel is compatibel met verschillende modellen, waaronder de QP2724, QP2834, QP1924 en MG9520 series. Dit maakt het een betrouwbare vervanging voor defecte of verloren originele oplaadkabels.Met de flexibele USB-aansluiting kunt u de scheerapparaat eenvoudig opladen vanuit verschillende bronnen, zoals een laptop, powerbank, USB-voeding of zelfs in de auto. Dit maakt...
Deze stroomnetkabel is een universeel inzetbare oplossing voor het aansluiten van diverse kleine huishoudelijke apparaten. Met een lengte van 10 meter biedt deze kabel voldoende bereik voor verschillende toepassingen in en om het huis.KenmerkenLengte: 10 meter, ideaal voor gebruik op grotere afstand van het stopcontact.Maximale belastbaarheid: Tot 2,5 A, geschikt voor een breed scala aan apparaten.Ontwerp: Flexibele PVC-slangleiding (H03VH2-F 2x0.75mmm) voor lichte mechanische belasting.Compatib...
Phreeze - Oplader - 4.3V - Geschikt voor Philips OneBlade - Adapter - 1 Meter
€13,99
Deze 4.3V oplader is speciaal ontworpen voor het opladen van Philips OneBlade en Multigroom scheerapparaten. Het kan een handige oplossing zijn als de originele oplader verloren is gegaan of als het oplaadsnoer beschadigd is. Met deze adapter kunt u uw trimmer, shaver of Multigroom snel en veilig opladen.Belangrijke kenmerken van deze oplader zijn:Vervangt de A00390 en CP0925 oplaadkabel/voedingsadapter.Geïntegreerde kabel van 1 meter voor gebruiksgemak.Specifiek geschikt voor apparaten die een...
C1 kabel | Nedis | 2 meter (Gedraaid)
€4,50
Gedraaide C1 stroomkabel met platte stekker- Met deze uitrekbare spiraalkabel met C1 aansluiting kun jij jouw scheerapparaat, tondeuse of andere apparaten eenvoudig opladen. De voedingskabel is 2 meter lang en heeft twee koperen aders van0.75 mm². De C1 aansluiting is ovaal met twee ronde uitsparingen voor de oplaadpinnetjes.Spiraal C1 stekker voor scheerapparaat of tondeuseDeze stroomkabel met een platte stekker heeft twee aders van0.75 mm². De C1 aansluiting wordt gebruikt om scheera...
C7 kabel | Nedis | 2 meter (Spiraal)
€4,50
C7 stroomkabel, uitrekbaar tot 2 meter - Deze spiraalvormige C7 voedingskabel kun je uitrekken tot een lengte van maar liefst twee meter. Zo kun jij zowel je kleine als middelgrote apparaten eenvoudig van stroom voorzien. Deze kabel is ideaal voor in je tas of voor onderweg.Spriaalkabel met C7 stekkerSluit je apparaat eenvoudig aan op netstroom met deze spiraal stroomkabel met C7 connector. Je kunt het snoer gebruiken voor onder andere scheerapparaten, radio's of zelfs televisies. Met een C7 aan...
C7 kabel | 0.5 meter (Zwart)
€2,50
C7 stroomkabel - Is jouw C7 voedingskabel kapot of ben je deze verloren? Met dit handige snoer met C7 connector kun jij jouw apparaat weer van stroom voorzien. De kabel is een halve meter lang en heeft een platte stekker, hierdoor kun je dit product in elk Nederlands stopcontact gebruiken. Korte C7 stekker voor kleine tot middelgrote apparatenSluit je apparaat eenvoudig aan op netstroom met deze korte stroomkabel met C7 connector. Denk hierbij aan scheerapparaten, radio's of zelfs televisies....
C7 kabel | 1 meter (Zwart)
€1,95
C7 stroomkabel - Is jouw C7 voedingskabel kapot of ben je deze verloren? Met dit handige snoer met C7 connector kun jij jouw apparaat weer van stroom voorzien. De kabel is een meter lang en heeft een platte stekker, hierdoor kun je dit product in elk Nederlands stopcontact gebruiken. Korte C7 stekker voor kleine tot middelgrote apparatenSluit je apparaat eenvoudig aan op netstroom met deze korte stroomkabel met C7 connector. Denk hierbij aan scheerapparaten, radio's of zelfs televisies. Met e...
-8%
C7 Stroomkabel - 5 Meter - Haakse Connectoren
€8,69€9,49
C7 Stroomkabel - 5 MeterDe C7 stroomkabel is een praktische oplossing voor het aansluiten van jouw apparaten op een plek die moeilijk bereikbaar is. Met de unieke haakse stekker en haakse C7 connector kun je de kabel eenvoudig naar links of naar rechts laten lopen, waardoor je meer flexibiliteit hebt in de plaatsing van jouw apparaten.Kenmerken:Lengte: 5 meterHaakse platte stekker en haakse C7 connectorGeschikt voor kleine en middelgrote apparatenDeze kabel is ideaal voor gebruik achter meubels ...
C7 stroomkabel - Met deze C7 voedingskabel kun jij eenvoudig je apparaat aansluiten, ook op moeilijk bereikbare plekken. Zowel de platte stekker als de C7 connector zijn haaks geplaatst. Waarbij je kunt kiezen of je het snoer naar onder of naar boven laat lopen vanaf het apparaat. Kwalitatief hoogwaardige haakse C7 stekkerDeze C7 voedingskabel is twee meter lang en heeft gehoekte connectoren. Zo kun jij zelfs achter een kast of bureau, gemakkelijk de kabel kwijt. Dit type snoer wordt vaak gebru...
C7 kabel | Nedis | 3 meter (Haaks, Omhoog/omlaag)
€6,95
C7 stroomkabel - Met deze C7 voedingskabel kun jij eenvoudig je apparaat aansluiten, ook op moeilijk bereikbare plekken. Zowel de platte stekker als de C7 connector zijn haaks geplaatst. Waarbij je kunt kiezen of je het snoer naar onder of naar boven laat lopen vanaf het apparaat. Kwalitatief hoogwaardige haakse C7 stekkerDeze C7 voedingskabel is drie meter lang en heeft gehoekte connectoren. Zo kun jij zelfs achter een kast of bureau, gemakkelijk de kabel kwijt. Dit type snoer wordt vaak gebru...
C7 kabel | 2 meter (Haaks, Links/rechts)
€3,75
C7 stroomkabel - Zorg dat jouw apparaat van stroom wordt voorziem met deze C7 kabel. Dit exemplaar is bovendien ideaal om aan te sluiten op moeilijk bereikbare plekken. Het snoer heeft namelijk een haakse platte stekker en een haakse C7 connector. Zo kun je de kabel eenvoudig of naar links of naar rechts laten lopen vanaf het apparaat.C7 stekker met haakse connectorenDeze C7 voedingskabel is twee meter lang en heeft gehoekte connectoren. Zo kun jij zelfs achter een kast of bureau, gemakkelijk de...
C7 kabel | 3 meter (Haaks, Links/rechts)
€4,95
C7 stroomkabel - Zorg dat jouw apparaat van stroom wordt voorzien met deze C7 kabel. Dit exemplaar is bovendien ideaal om aan te sluiten op moeilijk bereikbare plekken. Het snoer heeft namelijk een haakse platte stekker en een haakse C7 connector. Zo kun je de kabel eenvoudig of naar links of naar rechts laten lopen vanaf het apparaat. C7 stekker met haakse connectorenDeze C7 voedingskabel is twee meter lang en heeft gehoekte connectoren. Zo kun jij zelfs achter een kast of bureau, gemakkelij...
C7 kabel | 5 meter (Haaks, Links/rechts)
€8,95
C7 stroomkabel - Deze C7 kabel is ideaal als jij jouw apparaat wilt aansluiten op een moeilijk bereikbare plek. Het snoer heeft namelijk een haakse platte stekker en een haakse C7 connector. Hierdoor kun je de kabel of naar links of naar rechts laten lopen vanaf het apparaat. Zo kun jij jouw kleine of middelgrote apparaten eenvoudig van stroom voorzien. C7 stekker met haakse connectorenDeze C7 voedingskabel is vijf meter lang en heeft gehoekte connectoren. Zo kun jij zelfs achter een kast of ...
C7 kabel | 2 meter (Haaks, Links/rechts)
€4,25
C7 stroomkabel - Deze C7 kabel is ideaal als jij jouw apparaat wilt aansluiten op een moeilijk bereikbare plek. Het snoer heeft namelijk een haakse platte stekker en een haakse C7 connector. Hierdoor kun je de kabel of naar links of naar rechts laten lopen vanaf het apparaat. Zo kun jij jouw kleine of middelgrote apparaten eenvoudig van stroom voorzien. C7 stekker met haakse connectorenDeze C7 voedingskabel is twee meter lang en heeft gehoekte connectoren. Zo kun jij zelfs achter een kast of ...
C7 kabel | 3 meter (Haaks, Links/rechts)
€4,95
C7 stroomkabel - Deze C7 kabel is ideaal als jij jouw apparaat wilt aansluiten op een moeilijk bereikbare plek. Het snoer heeft namelijk een haakse platte stekker en een haakse C7 connector. Hierdoor kun je de kabel of naar links of naar rechts laten lopen vanaf het apparaat. Zo kun jij jouw kleine of middelgrote apparaten eenvoudig van stroom voorzien. C7 stekker met haakse connectorenDeze C7 voedingskabel is drie meter lang en heeft gehoekte connectoren. Zo kun jij zelfs achter een kast of ...
USB DC Power Charger Cable Koord Voor Wahl 9818L Groomer Scheerapparaat Trimmer 9864 09864
Scheerapparaat VoedingsadapterDeze voedingsadapter is ontworpen voor gebruik met diverse scheerapparaten, waaronder de Philips CP9110, CRP136 en HQ8505. Met een uitgang van 15V, 0,36A en een vermogen van 5,4W, biedt deze adapter betrouwbare voeding voor uw apparaat.Kenmerken:Compatibel met verschillende modellen van PhilipsVervangt verloren of defecte adaptersBetrouwbare en veilige stroomvoorzieningHet is essentieel om te controleren of deze voedingsadapter geschikt is voor uw specifieke apparaa...
Philips scheerapparaat voedingsadapter 15V / 0,34A / 5,1W compatibel met Philips CP9110, CRP136 en HQ8505
€21,99
Deze voedingsadapter is ontworpen voor een betrouwbare stroomvoorziening voor verschillende modellen scheerapparaten. Met een output van 15V en 0,36A biedt deze adapter de benodigde energie om uw apparaat efficiënt te laten functioneren.Als origineel artikel van Philips voldoet deze adapter aan de hoge kwaliteitsnormen die u van het merk mag verwachten. Dit garandeert niet alleen een goede werking, maar ook een langere levensduur van uw scheerapparaat.De adapter is compatibel met een breed scal...
Braun - Vervangende Oplaadkabel - 12 V - Voor Elektrisch Scheerapparaat Serie 1/2/3/4/5/7/9
€7,99
Deze oplaadkabel is ontworpen voor gebruik met verschillende modellen van Braun scheerapparaten, waaronder de 7893s, 301s, 3040s, 3000s, 5190cc, 5790 en alle series 1 tot 9. Dit maakt het een veelzijdige keuze voor gebruikers met meerdere scheerapparaten.De kabel is onderworpen aan uitgebreide tests op echte machines, wat de veiligheid en duurzaamheid garandeert. Met duizenden tests is deze kabel betrouwbaar en biedt hij een veilige manier om je scheerapparaat op te laden. Dit is bijzonder belan...
Netsnoer Voor Braun - Oplader - Voor Braun Scheerapparaat Serie 7 3 5 S3 - 12V Adapter
€21,49
Deze batterijoplader is ontworpen om een betrouwbare en efficiënte oplossing te bieden voor het opladen van verschillende soorten batterijen. Met een focus op gebruiksgemak en functionaliteit, is deze oplader een waardevolle aanvulling voor zowel thuisgebruik als professioneel gebruik.Belangrijke kenmerken van deze oplader zijn onder andere:Oorsprong: Gemaakt in China, wat zorgt voor een breed scala aan toepassingen en compatibiliteit.Merk: FGHGF, een merk dat staat voor kwaliteit en betrouwbaa...
Akyga - AK-PD-23 - Power Adapter - Zwart - 4,8 W - Voor Braun Series 7 Scheerapparaten
€15,90
Oplader voor Braun Series 7Deze oplader is een essentieel onderdeel voor het onderhouden van de functionaliteit van je scheerapparaat. Het biedt een betrouwbare oplossing in het geval van beschadiging of verlies van de originele voeding. Speciaal ontwikkeld voor de Braun Series 7 scheerapparaten, zorgt deze oplader voor een perfecte pasvorm en optimale prestaties.Belangrijkste kenmerken:Uitgangsspanning van 12 VVermogen van 4,8 WVeilig en snel opladenVoorkomt schade aan de accuMet deze oplader b...
Specificaties:
- Merknaam: Geen
- Chemische stof die grote zorgen baart: Geen
- Lengte: 1m
- Oorsprong: Vasteland china
- Type: Stroomkabels
- Usb-type: Standaard
Usb 12v- oplaadkabel, alternatief voor braun-scheerapparaten, opladeradapter, voeding voor elektrische scheerapparaten, serie 3 310 320 330 340 350 5497
€21,69
Specificaties:
- Type: Usb
- Snel opladen: Nee
- Intelligente lading: Nee
- Beeldscherm: Nee
- Merknaam: Zhenfa
Akyga, Scheeraccessoires, AK-PD-16 (1x)
€16,94
Akyga AK-PD-16 is een hoogwaardig oplader die speciaal is ontworpen voor elektrische scheerapparaten en trimmers van Philips. Het is een betrouwbare oplossing in het geval van schade of verlies van de originele oplader. Met compatibele prestatieparameters zoals 8 V spanning en 0,1 A stroomsterkte zorgt de AK-PD-16 voor een volledige oplading van apparaten zoals Philips AquaTouch scheerapparaten en Philips Bodygroom trimmers. De compatibiliteit met verschillende modellen maakt de oplader een prak...
Philips - OneBlade - Oplader - USB - Geschikt voor QP2520 QP2521 QP2523 QP2510/11 QP2620
€7,95€8,95
Deze oplader is ontworpen voor gebruik met Philips OneBlade scheerapparaten en biedt een betrouwbare oplossing voor het opladen van uw apparaat. Het USB oplaadsnoer is compatibel met diverse modellen, waaronder QP2520, QP2521, QP2523, QP2510/11 en QP2620. Dit maakt het een veelzijdig accessoire dat zowel als vervangende oplader als extra oplader voor onderweg kan worden gebruikt.Dankzij de universele USB-aansluiting kunt u het apparaat opladen via een adapter, laptop of powerbank. Dit zorgt ervo...
-45%
Braun - Snoer Netkabel + Stekker - Zwart - 1 Stuk
€21,95€39,99
Braun Snoer Netkabel + StekkerDe Braun Snoer Netkabel + Stekker 5895 Cruzer is een essentieel accessoire voor jouw Braun apparaten, zoals de XP en XPII modellen. Deze netkabel, met origineelnummer 81577235, is ontworpen om een betrouwbare en duurzame verbinding te bieden, zodat je altijd verzekerd bent van een goede werking van je apparaat.Kenmerken:Compatibel met Braun XP en XPII modellenOrigineel Braun product voor optimale prestatiesVerpakt in een stevige doos voor bescherming tijdens transpo...
Good Connections EURO-netsnoer - 10 m - Eurostekker type C (recht) naar C7/Euro 8 bus (recht) - kopergeleider - 0,75 mm² - stroomkabel voor tv, console, radio, voeding, scheerapparaat en nog veel
€12,01
Euro 8 (dubbele groef) stroomkabel voor diverse apparaten zoals Smart TV, Playstation, luidsprekers, opladers - 10m - zwart Kwaliteit: hoogwaardige kabel met koperen geleider en precies passende aansluitingen Aansluiting 1: Eurostekker type C (recht) Aansluiting 2: C7 / Euro 8 bus (recht) -> stroomkabel voor tv's, consoles, beeldschermen, Smart TV, Playstation PS4 PS3 PS2, radio, laptop enz Kabel: H03VVH2-F (2) x 0,75 mm² - max. Stroomvoercapaciteit: 2,5 A/250 V
Good Connections EURO-netsnoer - 1,8 m - Eurostekker type C (recht) naar C7/Euro 8 bus (recht) - kopergeleider - 0,75 mm² - stroomkabel voor tv, console, radio, voeding, scheerapparaat en nog veel
€9,05
Euro 8 (dubbele groef) stroomkabel voor diverse apparaten zoals Smart TV, Playstation, luidsprekers, opladers - 1,8 m - zwart Kwaliteit: hoogwaardige kabel met koperen geleider en precies passende aansluitingen Aansluiting 1: Eurostekker type C (recht) Aansluiting 2: C7 / Euro 8 bus (recht) -> stroomkabel voor tv's, consoles, beeldschermen, Smart TV, Playstation PS4 PS3 PS2, radio, laptop enz Kabel: H03VVH2-F (2) x 0,75 mm² - max. Stroomvoercapaciteit: 2,5 A/250 V
Braun - Scheerapparaat Oplader Snoer - 12V US Stekker - Series 7 3 5 S3
€20,49
Deze vervangende oplader is ontworpen voor Braun elektrische scheerapparaten, waaronder modellen uit Series 7, 3, 5 en S3, evenals de modellen 190 en 199. Het apparaat wordt geleverd met een 12V adapter en een US stekker, waardoor het geschikt is voor gebruik in omgevingen waar deze aansluiting standaard is.Het duurzame ontwerp garandeert een betrouwbare en langdurige werking, zodat u uw scheerapparaat consistent kunt opladen. De oplader biedt een efficiënte oplossing voor het onderhouden van d...
-36%
Good Connections EURO-netsnoer - 0,75 m - Eurostekker type C (recht) naar C7/Euro 8 bus (recht) - kopergeleider - 0,75 mm² - stroomkabel voor tv, console, radio, voeding, scheerapparaat en nog veel
€8,29
Euro 8 (dubbele groef) stroomkabel voor diverse apparaten zoals Smart TV, Playstation, luidsprekers, opladers - 0,75 m/75 cm - wit Kwaliteit: hoogwaardige kabel met koperen geleider en precies passende aansluitingen Aansluiting 1: Eurostekker type C (recht) Aansluiting 2: C7 / Euro 8 bus (recht) -> stroomkabel voor tv's, consoles, beeldschermen, Smart TV, Playstation PS4 PS3 PS2, radio, laptop enz Kabel: H03VVH2-F (2) x 0,75 mm² - max. Stroomvoercapaciteit: 2,5 A/250 V
VALUE Euro stroomkabel met platte stekker naar C7, 2-polig, zwart, 5 m
€6,49
Gegoten stroomkabel bijv. voor het aansluiten van notebooks, monitoren, scheerapparaten of andere huishoudelijke apparaten • Stekker: Eurostekker / kleine connector • Nominale gegevens: 2,5 A / 250 VAC
VLTG - Oplader - Geschikt voor Panasonic Scheerapparaat
€8,95
De VLTG Oplader is een praktische oplossing voor het opladen van Panasonic scheerapparaten met een specificatie van 3V/0.11A. Deze oplader is ideaal voor gebruikers die hun scheerapparaat willen opladen, of het nu thuis is of tijdens een reis. Het kan voorkomen dat je je oplader vergeet of dat er een kabelbreuk optreedt; met deze oplader ben je verzekerd van een betrouwbare stroomvoorziening.Belangrijke kenmerken:Universele compatibiliteit: Deze oplader is geschikt voor een breed scala aan Panas...
Delock USB Type-C-oplaadkabel 5 V voor elektrisch scheerapparaat, compatibel met de MANSCAPED 2.0 / (1.20 m), USB-kabel
€10,09
- Veilig en snel opladen - Universele USB-C aansluiting - Compacte kabel van 1,2 meter - Geschikt voor thuis en onderweg - Hoge kwaliteit afwerking - 2-polige stekker voor scheerapparaten De USB-oplaadkabel van Delock is geschikt voor het veilig en snel opladen van MANSCAPED elektrische scheerapparaten uit de series 2.0 en 3.0. Ideaal als vervanging voor een verloren of defecte originele kabel. Flexibiliteit in het dagelijks leven Dankzij de USB-aansluiting kan de scheerapparaat overal worden op...
Delock - USB Oplaadkabel - Zwart - Voor Hatteker Scheerapparaten - 1,2 m
€12,29
Deze USB-oplaadkabel maakt het mogelijk om elektrische scheerapparaten van Hatteker snel en veilig op te laden. De kabel is compatibel met verschillende modellen, waaronder de RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568 en RSCX-9598 series. Dit biedt een betrouwbare vervanging voor defecte of verloren originele oplaadkabels.Met deze kabel kunt u uw scheerapparaat overal opladen, of u nu thuis bent of onderweg. De USB-poort maakt het mogelijk om het scheerapparaat op te laden via een l...
vhbw Voeding compatibel met Philips Series 6, 7, 8, Quadra, Cool Skin, Sensotec, Speed-XL, Smarttouch, Arcitec, SensoTouch 2D scheerapparaat, 8,1 cm
€15,49
Vervangende kabel voor je scheerapparaat, apparaat met eurostekker voor aansluiting op het elektriciteitsnet, veilige stroomvoorziening Vervangt HQ8505, CRP136 AC/DC-voedingsadapter met nauwkeurig vervaardigde stekker voor een veilige verbinding met je tondeuse, trimmer AC input: 100-240V | AC invoer frequentie: 50/60Hz | Lengte: 140cm | Kleur: Zwart Voldoet aan de wettelijke normen, inhoud: 1 x voeding, accessoires en reserveonderdelen. vhbw
Barberboss - QR-2081 - Oplaadkabel - USB - Voor Scheerapparaat
€5,99
Deze vervangende oplaadkabel is vervaardigd uit hoogwaardige materialen, met een puur koperen geleider die zorgt voor zowel sterkte als een snel laadvermogen. Dit maakt het een betrouwbare keuze voor het opladen van uw scheerapparaat.Met een lengte van ongeveer 80 cm biedt de kabel voldoende bereik voor dagelijkse oplaadbehoeften, zonder dat u zich zorgen hoeft te maken over beperkte bewegingsvrijheid. Dit maakt het gebruik van de kabel in verschillende situaties, zoals thuis of onderweg, zeer p...
Classic Netdel / Oplader voor Philips-scheerapparaten (Voedingsadapter voor camerabatterij), Stroomvoorziening voor de camera, Zwart
€16,25
Let op! Controleer voordat u bestelt of deze oplader geschikt is voor uw apparaat.Let op! Deze oplader is niet geschikt voor de OneBlade scheerapparaten QP2520, QP2530, QP2630 Pro, 7000, 5000, 3000 series.Basisinformatie: Ingangsspanning: 100-240V AC Uitgangsspanning: 15V Uitgangsstroom: DC 0.36A Uitgangsvermogen: 5.4W Type stekker: PHILIPS 2-poligCompatibel met de volgende Philips apparaten:HQ5-serie: HQ560, HQ586, HQ568 HQ6-serie: HQ6070, HQ6073, HQ6075, HQ6090, HQ6095, HQ6075, HQ6095 HQ7-seri...
Delock, Scheeraccessoires, Oplaadkabel voor elektrische scheerapparaten, compatibel met Philips OneBlade Pro 360 HQ7, HQ8 en (1x)
€10,05
- Veilig opladen met 15V - Compatibel met Philips HQ7, HQ8, HQ9 - Flexibel te gebruiken, zowel thuis als onderweg - Handige kabellengte van 1 meter - Stabiele verbinding dankzij USB Type-C - Lichtgewicht, ideaal voor reizen - Vervanging voor defecte originele kabels Deze USB-oplaadkabel van Delock maakt snel en veilig opladen mogelijk voor Philips OneBlade Pro 360 elektrische scheerapparaten. Hij is compatibel met de series HQ7, HQ8 en HQ9 en dient als een betrouwbare vervanging voor defecte of ...
Deze betrouwbare stroomadapter is speciaal ontworpen voor gebruik met baardtrimmers en tondeuses. Met een precies passende stekker zorgt deze adapter voor een veilige en stabiele aansluiting op uw apparaat. Het is een vervangend onderdeel voor de Braun 81577235, waardoor het een praktische keuze is voor gebruikers die op zoek zijn naar een efficiënte stroomvoorziening.De adapter heeft een input van AC 100-240 V en een output van DC 12V met een maximale stroomsterkte van 0.4A. Dit maakt het gesc...
Delock USB Type-C™-oplaadkabel 5 V voor elektrische scheerapparaten, compatibel met Hatteker RFC-588, (1.20 m), USB-kabel
€10,09
- Veilig en snel opladen - 1,2 m kabel voor flexibiliteit - USB Type-C aansluiting - Met 2-polige stekker - Geschikt voor diverse Hatteker modellen - Duurzaam zwart kabel - Vervanging voor defecte originele kabels Deze USB-oplaadkabel van Delock is geschikt voor het snel en veilig opladen van elektrische scheerapparaten van de Hatteker-series RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568 en RSCX-9598. Het is een betrouwbare vervanging voor verloren of defecte originele oplaadkabels. Fle...
Phonillico 5V-kabel - Philips Scheerapparaat QP1924 QP2724 QP2734 QP2824 QP2834 Set van 2
€9,99
Deze set van 2 zwarte kabels van 1 meter biedt een betrouwbare verbinding voor verschillende scheerapparaten en trimmers van Philips. De kabels zijn ontworpen om compatibel te zijn met een breed scala aan modellen, waaronder:Philips OneBlade (modellen QP1324, QP1424, QP1624, QP1924, QP2720, QP2724, QP2734, QP2824, QP2834, QP4530, QP4631, QP6531, QP6652)Bodygroom (modellen BG3027, BG5021)Shaver Series S (modellen S1016, S1118, S2306, S2308, S2313, S2318, S2508, S2509, S3108, S3109, S3145, S3208, ...
-48%
Scheerapparaat voedingsadapter voor Panasonic | 5,7V DC | 1A | 5,7W
€11,49
Voedingsadapter geschikt voor Panasonic ES7058, ES7101, ES7102, ES7109, ES8243, ES8249, ES8253, ES8259, ES8901 baardtrimmer Ideaal als extra voeding of vervanging voor Panasonic RE7-40, WES8249K7764, WES8249K7774 | Accessoires voor tondeuse Input AC: 100-240 V / 0,3 A Max, hoogwaardige, compatibele EU-voedingsadapter voor tondeuse, trimmer (dames en heren) Precies passende reservevoeding met eurostekker voor aansluiting op het elektriciteitsnet. Betrouwbare stroomvoorziening voor je scheerappara...
Philips - CP1788 - USB Oplaadkabel - Zwart - Geschikt voor Scheerapparaat en OneBlade
€11,99
Laad je scheerapparaat eenvoudig op met deze vervangende oplaadkabel van 1 meter. Deze kabel is ontworpen voor een breed scala aan Philips scheerapparaten, trimmers en OneBlade modellen, waardoor het een veelzijdige keuze is voor gebruikers van deze apparaten. Met de standaard USB aansluiting kun je je apparaat opladen via verschillende bronnen, zoals een computer, laptop, autolader of powerbank. Dit biedt de flexibiliteit om je scheerapparaat op te laden waar en wanneer je maar wilt, zonder dat...
-26%
Delock, Scheeraccessoires, USB Type-C™-oplaadkabel 5 V voor elektrische scheerapparaten, compatibel met Philips QP2724, (1x)
€10,05
- Snel opladen via USB-aansluiting - Compatibel met Philips en Multigroomer modellen - Ideaal als vervanging bij verlies van het kabeltje - Geschikt voor opladen onderweg - Flexibele kabel van 1 meter met 2-polige stekker - Hoge veiligheid dankzij 5V/1A output - Robuuste kabel met 24 AWG draaddikte Deze USB-oplaadkabel van Delock maakt snel en veilig opladen mogelijk voor Philips en Multigroomer elektrische scheerapparaten. Het is een ideale vervanging voor defecte of verloren originele kabels e...